WordPress.org

Ready to get started?Download WordPress

Codex

Attention Interested in functions, hooks, classes, or methods? Check out the new WordPress Code Reference!

th:โฮสท์ที่รองรับเวิร์ดเพรส

ผู้ให้บริการโฮสท์ และการติดตั้งส่วนตัวบนระบบ Unix/Linux ควรจะรองรับเวิร์ดเพรสภายใต้การตั้งค่าปกติได้

ความต้องการของเซิฟเวอร์

สำหรับรุ่น 2.5 ขึ้นไป

  *  PHP รุ่น 4.3 หรือใหม่กว่า
  * MySQL รุ่น 4.0 หรือใหม่กว่า
  * (ทางเลือก) Apache mod_rewrite module (สำหรับ URIs ที่สะอาดตา หรือที่เราเรียกว่า Permalinks)
  • WordPress server requirements for Version 3.2+:

» Requirements for Older Versions

การตั้งค่าที่แนะนำ

เราแนะนำ Linux ที่ติดตั้ง Apache หรือ NGINX web-servers เป็นระบบที่รองรับการทำงานของเวิร์ดเพรสได้ดีที่สุด แต่เซิฟเวอร์ใด ๆ ที่รองรับ PHP และ MySQL ก็สามารถใช้งานได้ ถ้าโฮสท์ของคุณไม่ได้รองรับหนึ่งในระบบเหล่านี้ และ mod_rewrite คุณควรจะเปลี่ยน ผู้ให้บริการโฮสท์ ของคุณเป็นที่อื่นที่สามารถรองรับระบบเหล่านี้ได้

มันยัง “จำเป็น” ด้วยที่โฮสท์ของคุณควรจะอนุญาตการเชื่อมต่อทางไกล (remote connections)

ผู้ให้บริการโฮสท์

โฮสท์นั้นเป็นสินค้าที่ซื้อขายกันในปัจจุบัน และคุณสามารถจะหาโฮสท์ที่รองรับระบบด้านบนได้ง่าย ถ้าคุณกำลังมองหาคำแนะนำเกี่ยวกับโฮสท์ที่ใช้งานได้ กรุณาดูได้ที่:

  • ค้นหาใน wordpress hosting สำหรับโฮสท์ที่รองรับเวิร์ดเพรส

ข้อมูลอ้างอิง

โฮสท์รองรับเวิร์ดเพรส